Doesn't work with Growl 1.3

View previous topic View next topic Go down

Doesn't work with Growl 1.3

Post  RobBuckley on Sun Nov 13, 2011 1:15 am

The latest version of VideoDrive doesn't work with the latest version of Growl (1.3 or 1.3.1). It won't register or produce notifications. According to the Growl developers, apps that use the Growl framework 1.2.0 or earlier won't work with Growl 1.3.

RobBuckley

Posts : 19
Join date : 2009-09-06

View user profile

Back to top Go down

Re: Doesn't work with Growl 1.3

Post  Aroona on Mon Nov 14, 2011 12:45 am

We can confirm that VideoDrive 2.5 does not offer any specific support for Growl 1.3 or higher. Support will be added to a future update.

Aroona
Admin

Posts : 689
Join date : 2008-05-17

View user profile http://www.aroona.net

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum